Přejít k hlavnímu obsahu

Systémové požadavky

K provozování Drupalu je potřeba webový a databázový server. Obojí samozřejmě možno i v open source řešení, tedy žádné náklady na licence. Pro Drupal je minimálním požadavkem PHP 5.2.5 (5.3 doporučeno), pro Drupal 8 je minimálním požadavkem verze 5.4.

Drupal nativně spolupracuje s databázemi MySQL 5.0.15 nebo vyšší, PostreSQL 8.3 nebo vyšší, SQLite 3.3.7 nebo vyšší. Microsoft SQL Server či Oracle jsou podporovány díky dodatečným modulům.

Drupalovská komunita – lepší než „helpdesk“

Fanouškovská základna čítá již více než 1 000 000 registrovaných členů. A protože to jsou doopravdy fanoušci, obecně velmi rádi pomáhají. Trpělivě odpovídají na dotazy, doporučují vhodná řešení, opravují chyby v modulech, navrhují nové features. A co víc, dvakrát až třikrát do roka se koná velká konference DrupalCon, což je úžasná příležitost pro všechny se zálibou v Drupalu. Potkáte zde velké množství lidí, se kterými si máte co říct, dozvíte se neuvěřitelné množství informací a v neposlední řadě můžete udělat další krok ve své kariéře. 

Logy: perfektní přehled o dění na webu

Správci webu obvykle mají rádi přehled o tom, co se s jejich stránkami děje. Drupal nativně podporuje logovací funkce pro rozmanitou řadu událostí. Můžeme tak lehce vidět přehled chybových zpráv (chyby 403, 404), ale i záznamy týkající se obsahu nebo chování uživatelů. V administračním rozhraní lze intuitivně filtrovat zprávy podle zaměření a/nebo závažnosti chyby. Administrátorům se tak výrazně zrychlí hledání příčin případných problémů.

Subscribe to stabilita

Chci vědět víc o Drupalu!

Chci vědět víc o Drupalu!